/*
	Theme Name: Rowling Child
    Text Domain: rowling-child
	Template: rowling
	Version: 1.0
	Description: Rowling Child Theme
	Author: Christian Schneider
*/

.post-title, .post-content h1, .post-content h2, .post-content h3 {
    font-family: 'Lato', sans-serif;
}

/* Home Slider */
.metaslider-1907 {
	padding-bottom: 20px;
}

.grecaptcha-badge {
	display:none;
}

.geschichte-tabelle > table > thead > tr:first-child > th:first-child {
	width: 75px;
}

/* Menu */
@media ( max-width: 850px ) {
	.mobile-menu > li > a:hover,
	.sub-menu > li > a:hover
	{
		background: rgba(255,255,255,0.2) !important;
	}

	.mobile-menu > .current-menu-item > a,
	.mobile-menu > .current-menu-ancestor > a
	{
		background: rgba(255,255,255,0.1) !important;
	}

	.sub-menu > .current-menu-item > a,
	.sub-menu > .current-menu-parent > a
	{
		background: rgba(255,255,255,0.1) !important;
	}
}

@media ( min-width: 851px ) {
	.primary-menu > li:hover > a
	{
		background: rgba(255,255,255,0.2) !important;
	}

	.primary-menu > .current-menu-item > a,
	.primary-menu > .current-menu-ancestor > a
	{
		background: rgba(255,255,255,0.1) !important;
	}

	.sub-menu > .current-menu-item > a,
	.sub-menu > .current-menu-parent > a
	{
		color: #dd3333 !important;
	}
}

/* Organigram */
.ContainerFrame .Box {
	width: 164px;
}

.ContainerFrame .Box .AdF_Label {
    min-height: 41px !important;
}

/* Mannschaftsslider */
#foogallery-gallery-436 .fg-thumb {
	padding-bottom: 40px !important;
}

.content, .sidebar {
	padding-top: 20px !important;
}

.widget + .widget {
    padding-top: 0px !important;
}

.breadcrumbs-wrapper {
	background-color: #f1f1f1;
	padding-left: 20px;
	line-height: 30px;
}

.breadcrumbs {
	font-size: 1rem !important;
}

.header-wrapper {
    background: #33363B;
	background-image: url("/wp-content/uploads/layout/header_v6.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.blog-logo, .blog-logo img {
    padding-left: 5px !important;
}

.header {
    padding: 10px 0 !important;
}

.single-post .post-inner {
		padding-left: 0px !important;
}

.content_full {
	padding-top: 20px;
	padding-bottom: 50px;
	width: 100%;
	float: left;
	background-color: white;
}

.content_full:before {
	content: "";
	background: #fff;
	position: absolute;
	z-index: -9999;
	top: 0;
	right: 28.5%;
	bottom: 0;
	left: -10000px;
}

.search-container .search-field {
	padding: 15px 92px 15px 0 !important;
}


.search-container .search-button {
    color: #000;
}

@media ( min-width: 851px ) {
	
	.content_full { 
		padding-right: 20px;
	}
}

@media ( max-width: 600px ) {
	.content_full {
		max-width: 90%;
		padding: 30px 0;
	}
	
	.single-post .post-meta .resp {
		display: block !important;
	}
}

@media ( max-width: 850px ) {
	.breadcrumbs-wrapper {
		background-color: #f1f1f1;
		width: 100%;
	}
	
	.breadcrumbs {
		width: 88%;
		margin-left: auto;
		margin-right: auto;
	}

	.content_full { 
		float: none;
		max-width: 88%;
		width: auto; 
		margin-left: auto;
		margin-right: auto;
	}
	
	.nav-toggle {
		border: 2px solid white;
	}
	
	.top-nav {
		display: block !important;
	}
	
	.header {
		border-top: 0px !important;
	}
	
	.social-menu {
		padding: 0px 0px !important;
		padding-top: 3px !important;
	}
	
	.social-menu a {
		height: 27px;
		width: 27px;
	}
	
	.secondary-menu > li > a {
		padding: 21px 10px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	
	.social-menu .active:after {
		bottom: -9px;
		right: 6px;
	}
}